swf_startbutton
swf_startshape
SWF Functions
PHP Manual

# swf_startdoaction

(PHP 4)

swf_startdoaction — Start a description of an action list for the current frame

### Description

void swf_startdoaction ( void )

Starts the description of an action list for the current frame. This must be called before actions are defined for the current frame.

### Return Values

No value is returned.

### See Also

- swf_enddoaction() - End the current action

swf_startbutton
swf_startshape
SWF Functions
PHP Manual